Bug 67400 - RFE: add a few lines on time sync importance
RFE: add a few lines on time sync importance
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Documentation (Show other bugs)
unspecified
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tammy Fox
Fanny Augustin
: Documentation, FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-24 10:51 EDT by Patrick C. F. Ernzer
Modified: 2009-08-19 23:02 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-09 11:47:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrick C. F. Ernzer 2002-06-24 10:51:38 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.0 (X11; Linux i686; U;) Gecko/20020509

Description of problem:
IMHO we should add a few lines to 'Chapter 4 Additional Requirements' of the
'RHN Proxy Server Installation and Configuration Guide' speaking about the
importance of synced clocks on the server and client.

Version-Release number of selected component (if applicable):
RHN Proxy Server Installation and Configuration Guide 1.5.4

suggestion:

The clocks on the server and the clients should not be too much out of sync as
SSL might fail.

We suggest you use ntp to keep your clocks in sync. Please refer to ... for
instructions on how to use ntp.
Comment 1 Tammy Fox 2002-07-29 12:40:00 EDT
A warning has been added to the SAT and Proxy docs.

Note You need to log in before you can comment on or make changes to this bug.